{% extends 'user/edit_base.html' %}

{% block actions_content %}{% endblock %}

{% block breadcrumb_content %}
  <li><a href="{{ h.url_for('user.index') }}">{{ _('Users') }}</a></li>
  <li><a href="{{ h.url_for('user.read', id=user_dict.name) }}">{{ user_dict.display_name }}</a></li>
  <li class="active"><a href="#">{{ _('Manage') }}</a></li>
{% endblock %}

{% block primary_content_inner %}
  {{ form | safe }}
{% endblock %}

{% block secondary_content %}
  <section class="module module-narrow module-shallow">
    <h2 class="module-heading"><i class="fa fa-info-circle"></i> {{ _('My Site') }}</h2>
    <div class="module-content">
        {{ _('Edit your information, change your password, view or edit your dataset subscriptions and subscribe or unsubscribe to news.') }}
    </div>
  </section>
{% endblock %}
